body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Raleway', sans-serif;
  color: #666666;
}
a:hover, a:focus
{
text-decoration:none;
}
ul
{
list-style:none;
margin:0;
padding:0;
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position:absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
      background: #ffffffeb;
	      border-bottom: 1px solid rgba(124, 138, 141, 0.31);
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
  
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
 padding: 81% 0 25%;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);
}

@media(min-width:520px)
{
.carousel .image1
{
    padding: 40% 0 8%;
   
}
}
@media(min-width:768px)
{
.carousel .image1
{
    padding: 17% 0 8%;
    height: 640px;


}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding:20% 0 10%;
		height:700px;
    
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
    background: rgba(11, 12, 22, 0.4);
display:block;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
     
    color: #fff;
    position: relative;
    
	
	
}
.black
{
color:#000;
}
.white
{
color:#fff;
}
@media(min-width:768px)
{
.slider-inner
{

}

.slider-inner2
{
margin-right: 50px;
margin-left:0;
}
}
.slider-inner h1
{
font-size:25px;
line-height:30px;
margin-top:0;
font-weight:100;

}
.slider-inner h1 strong
{
    color: #fff;
font-weight:900;
}
.slider-inner h3
{
    font-size: 25px;
   
    margin-bottom: 20px;
    font-weight: 600;
	letter-spacing:3px;

}
.slider-inner h5
{
text-transform:uppercase;
font-size:30px;
font-weight:700;
}

.slider-inner p
{
       font-size: 16px;
    /* letter-spacing: 1px; */
    font-weight: 400;
    margin-top: 15px;
    line-height: 1.6;
}
@media(min-width:991px)
{
.slider-inner h1
{
      font-size: 60px;
    line-height: 65px;
    
}
}
.slider-inner h1 span, .slider-inner h3 span
{
color: #89c63d;
}
.btn2
{  
       font-size: 18px;
    padding: 0 55px;
    line-height: 60px;
    border-radius: 30px;
    color: #ffffff;
    overflow: hidden;
    box-shadow: 0 0 30px rgba(30, 121, 242, 0.2);
	    color: #fff !important;
	    margin-top: 15px;
		border:none;
		display:inline-block;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
 
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
	background:#d4602a;
}
.btn2:before
{
content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #2098d1;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
	    background-color:#a5522b !important;
}
.btn2:hover:before
{
-webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.btn2:hover, .btn2:focus
{
    text-decoration: none;
}
.slider-inner .btn2
{
margin-top:20px;
}

/*----------------------------------------------slider finish--------------------------------*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 10px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		background:#131212;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
	.navbar-nav.social>li {
        float: left;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		margin-left:0;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{
    background-color: #7c8a8d;
    color: #fff;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 a
{
     
    font-size: 14px;
    color: #fff;
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:10px 0;
}
.top-header .left2 p
{
margin-bottom: 0;
    padding: 10px 0;
    font-size: 13px;
}
.top-header .left2 p i
{
color:#f7c02d;
}
@media(min-width:768px)
{
.top-header .left2 a
{
font-size:14px;
    line-height:34px;
	padding:0;
	
}
}
.top-header .social  li
{
display:inline-block;
padding:12px 5px;

}
.top-header .social  li a
{
color: #ffffff;
}
.navbar-inverse
{
    padding: 0px 0;

}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
display:block;
}
}
.header-left .call1
{
    display: inline-block;
    margin: 18px 0 0 0;
    /*border-right: 1px solid #CCC;*/
    color: #999;
    font-family: 'Raleway', sans-serif;
    color: #232932;
	font-size:13px;
	position:relative;
}
.header-left .call1 i
{
     color: #da6927;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    left: 0;
}
.header-left .proudly img
{
     color: #da6927;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    right: 0;
}

.header-left .call1 span
{
       display: block;
   font-size: 13px;
    color: #000;
    padding-left: 29px;
    padding-top: 5px;
    font-weight: 600;
    line-height: 22px;
    text-transform: uppercase;
}
.header-left .proudly span
{
padding-left: 60px;
}

.header-left .call1 span strong
{
text-transform:none;
    color: #da6927;
font-weight: 400;
}
.header-left .call1 span strong a
{
color:#d56129;;
font-size:15px;
}
.menu
{
    position: relative;
    z-index: 9999;
}
@media(max-width:991px)
{
.menu
{
    background: #000;
width:100%;
}
}
@media(min-width:992px)
{
.menu.shrink
{
position:fixed;
top:0;
width:100%;
      background: #000;
    box-shadow: 0px 0px 10px #575555;
}
}
@media(min-width:991px)
{
.menu_wrap
{
/*display:inline-block;*/
}
.menu_wrap ul
{
        
	
}
}



/*@media(min-width:991px)
{
.navbar-nav>li:last-child
{
float:right;
margin:13px 10px 10px 0;
}
.navbar-nav>li:last-child>a
{
background: #da6927;
    position: relative;
    color: #333;
	padding-top:10px;
	padding-bottom:10px;
	border-radius:5px;
}



}*/



.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}


.heading h2
{
font-size: 28px;
    margin-top: 0;
    position: relative;
    font-size: 30px;
    font-weight: 900;
    line-height: 1.4em;
    margin-bottom: 0;
   
    text-transform: uppercase;
}
@media(min-width:768px)
{
.heading h2
{
font-size:42px;
}
}
.heading h6
{
    position: relative;
    color: #da6927;
    margin-bottom: 0px;
	font-family: 'Rochester', cursive;
    font-size: 42px;
}
.heading h5
{
position: relative;
    font-size: 20px;
    font-weight: 400;
    color: #222222;
    line-height: 1.7em;
    margin-bottom: 15px;
}
.heading h2 span
{
    color: #da6927;
}
.abt p
{
font-size: 19px;
    font-weight: 400;
    line-height: 28px;
}
.separator {
    position: relative;
    height: 15px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}
.separator:before
{
position: absolute;
    content: '';
    left: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator:after
{
position: absolute;
    content: '';
    right: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator .dott
{
position: relative;
    width: 6px;
    height: 6px;
    top: -9px;
    border-radius: 50%;
    display: inline-block;
     background-color: #00592c;
}
/*---------------------------------------------span0----------------------------------*/

/*---------------------------------------------span0 end----------------------------------*/
/*----------------------------------span1--------------------------------------------*/
.span1
{
 color: #222222;
 margin-top:80px;
 position:relative;
 margin-bottom:20px;
}
@media(min-width:768px)
{
.span1
{
 margin-top:-100px;
}
}
.span12
{
background: #fff;
    -webkit-box-shadow: 0px 8px 30px rgba(139, 139, 139, 0.2);
    box-shadow: 0px 8px 30px rgba(139, 139, 139, 0.2);
	
	padding:30px 15px;
}
@media(min-width:992px)
{
.span12
{
padding:30px 60px;
}
}
.span12 h4
{
color:#da6a28;
font-weight:600;
}
.span12 h3
{
font-weight:700;
font-size:30px;
margin-top: 4px;
}
@media(min-width:992px)
{
.span12 h3
{
font-size:45px;
}
}
.span112 p
{
    font-size: 16px;
    font-weight: 500;
    line-height: 1.8;
}
.span12 h5
{
font-size:18px;
font-weight:700;
}
.span13 p
{
color: #737391;
line-height:1.6;
font-weight:500;
}
.span14
{
margin-bottom:20px;
}
/*----------------------------------span1 end--------------------------------------------*/

/*------------------------------------parallex--------------------------------------*/

/*------------------------------------parallex end--------------------------------------*/

/*--------------------------------------span2---------------------------------------*/
.span2
{
padding:60px 0 80px;
color:#000;
background-size:cover;
position:relative;
}
.heading h4
{
    color: #da6a28;
    font-weight: 700;
    font-size: 26px;
    margin: 0;
}
.span2 .heading
{
margin-bottom:50px;
}
.hvr-bounce-to-bottom {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
}
.hvr-bounce-to-bottom:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #E73B00;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-bounce-to-bottom:hover:before
{
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition-timing-function: cubic-bezier(0.52,1.64,.37,.66);
    transition-timing-function: cubic-bezier(0.52,1.64,.37,.66);
	    background: #E73B00;
}
.box2 
{
    padding: 30px 23px;
    text-align: center;
    border-radius: 4px;
    border: 1px solid rgba(231, 59, 0, 0.19);
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    margin: 15px 0;
	    width: 100%;
}
.box2:hover
{
border-color: #E73B00;
}
.box2 i
{
color: #e73b00;
    font-size: 50px;
    line-height: 1;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.box2:hover i
{
color:#fff;
}
.box2 a h3
{
font-size: 26px;
    font-weight: bold;
    
    letter-spacing: -.03em;
    color: #0F0F1B;
    margin-top: 20px;
    margin-bottom: 15px;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.box2:hover a h3
{
color: #fff;
}
.box2 p
{
font-size:13px;
font-weight:500;
line-height:1.6;
color:#777;
}
.box2:hover p
{
color:#fff;
}
/*----------------------------------------------span2 end----------------------------------*/

/*---------------------------------------span3----------------------------------------*/
.span3
{
background:url(../images/about-section-bg.jpg) center;
background-size:cover;
width:100%;
display:table;
color:#fff;
}
.pd0
{
padding:0;
}
.box3
{
background: rgba(212, 96, 42, 0.95);
padding:25px 15px;
}
@media(min-width:768px)
{
.box3
{
padding:100px 60px;
}
}
.box3 h2
{
font-weight:700;
margin:0;
font-size:25px;
margin-bottom:22px;
line-height:1.1;
}
@media(min-width:768px)
{
.box3 h2
{
font-size:40px;
}
}
.box3 p
{
line-height:1.9;
font-weight:500;
margin-bottom:30px;
}
.box3 h4
{
font-weight:600;
}
.box3 ul li
{
display:inline-block;
font-size:25px;
padding:10px 5px;
}
.box3 ul li a
{
color:#fff;
}
/*---------------------------------------span3 end----------------------------------------*/

/*---------------------------------------span4----------------------------------------*/
.span4
{
padding:80px 0;
color:#222;
}
.main-gallery
{
margin-top:50px;
}
.main-gallery .row
{
margin-left:-7px;
margin-right:-7px;
}
.pd10
{
padding-left:7px;
padding-right:7px;
}
.box6
{
padding: 1px;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
	margin:15px 0;
}
.box6 a
{
display: block;
    position: relative;
    overflow: hidden;
}
.box6 .box6-cover
{
opacity: 0;
    -webkit-transition: all .35s ease-in;
    transition: all .35s ease-in;
}
.box6:hover .box6-cover
{
opacity: 1;
    position: absolute;
    z-index:8;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.35);
}
.box6 .icon-gallery
{
    opacity: 0;
    position: absolute;
    z-index: 101;
    width: 100px;
    height: 100px;
    border-radius: 50%;
   
    top: 36%;
    margin-left: -50px;
    left: 50%;
    line-height: 100px;
    text-align: center;
    font-size: 26px;
    -webkit-transition: all .35s ease-in;
    transition: all .35s ease-in;
	    color: #fff;
}
.box6:hover .icon-gallery
{
    opacity: 1;
}
.box6 a img
{
    -webkit-transition: all .35s ease-in;
    transition: all .35s ease-in;
}
.box6 a:hover img
{
-webkit-transform: scale(1.1);
    transform: scale(1.1);
}
/*---------------------------------------span4 end----------------------------------------*/
.footer
{
           padding: 55px 0;
		   background-color:#111;
		   background-image:url(../images/map.png);
		   background-position:right 85px center;
		   background-repeat:no-repeat;
	position:relative;
}
@media(max-width:991px)
{
.footer
{
background-image:none;
}
}
/*.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
    background: rgba(0, 0, 0, 0.88);
}*/
.foot3 p
{
font-size: 13px;
    color: #989898;
    line-height: 25px;
   
}
.foot-social li
{
display:inline-block;
padding:5px;
}
.foot-social li a
{
        display: inline-block;
    border: 1px solid #ffffff;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    color: #ccc;
    padding-top: 8px;
    font-size: 13px;
}
.foot-social li a:hover
{
background:#da6927;
color:#fff;
}
.foot4 ul.foot-social li a:hover
{
    background: #EF7222;
    border-color: #EF7222;
	color:#fff;
	
}
.foot-con ul
{
color:#999;
margin-bottom:25px;
}
.foot-con ul li
{
position:relative;
padding:10px 0;
padding-left:24px;
}
.foot-con ul li i
{
    display: inline-block;
    /* width: 40px; */
    /* height: 40px; */
    text-align: center;
    /* border: 2px solid #da6927; */
    padding-top: 3px;
    position: absolute;
    left: 0;
    border-radius: 100%;
    color: #da6927;
}
.logos
{
margin-bottom:40px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.24);
padding-bottom:20px;

}
.logos img
{
width:117px;
margin:0 10px;
}
.foot3 h3
{
       font-weight: 600;
    font-size: 17px;
    color: #e0e0e0;
    position: relative;
    margin-top: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
@media(max-width:767px)
{
.foot3 h3
{
    margin-top: 43px;
}
}
.foot3 h3:after
{
    content: '';
    width: 72px;
    height: 3px;
    background: #da6927;
    /* position: absolute; */
    display: block;
    margin: 22px 0;
    
	
}
.foot3 img
{
margin:0px 0 20px;
}
.foot4 ul
{
margin-top:0px;

}
.foot4 ul li
{

}
.foot4 ul li a
{
color: #989898;
    margin-top: 10px;
    display: block;
    border-bottom: 1px dashed #504747;
    padding: 5px 0;
	position: relative;
    padding-left: 20px;
}
.foot4 ul li:last-child a
{
border-bottom:none;
}
.foot4 ul li a:hover
{
text-decoration:none;
     color: #fff;
}
.foot4 ul li a:before
{
    content: "\f101";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;
	position:absolute;
	left:0;
    top: 8px;
}
.foot4 ul.foot-social li a:before
{
display:none;
}
.foot3 .call
{
    font-weight: 600;
    font-size: 22px;
        color: #da6927;
	padding-top:4px;
}
.foot3 .email2
{
padding-top:3px;
}
.foot1, .foot2
{
text-align:center;
}
@media(min-width:768px)
{
.foot1
{
text-align:left;
}
.foot2
{
text-align:right;
}
}
.foot2 a
{
     color: #da6927;
}
.footer2
{
         background: #111;
    padding: 20px 0 10px;
    color: #ddd;
    font-size: 13px;
    border-top: 1px solid rgba(255, 255, 255, 0.05);
}
.footer-powered
{
font-weight:400;
color:#F16924;
}


.cap
{
font-family: 'Raleway', sans-serif;
display:none;
left:25%;
right:25%;
top:20%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;

}
.cap p
{
font-family: 'Raleway', sans-serif;
font-style:italic;
font-size:13px;
line-height:20px;
display:none;
}
.line
{
    width: 60px;
    /* height: 24px; */
    /* background: url(../images/heading-bottom-pink.png) no-repeat center; */
    display: inline-block;
    margin: 15px 0;
    border-top: 4px solid #eee;
}
@media(min-width:992px)
{
.cap h1
{
font-size:40px;
line-height:50px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap .btn
{
margin-top:10px;
}
.btn
{font-family: 'Raleway', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #da6927;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 0px;
    padding-right: 20px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: none;
}
.btn:hover
{
background:#201b17;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px 30px;
            background: #111;
	    overflow-y: visible;
}
}

/*-----------------------------------footer top---------------------------------------------*/
.footer-top
{
background:#f6f6f6;
padding:80px 0;
color:#111;
text-align:center;
}
.foot-top1-icon
{
font-size:40px;
color:#ec5598;
}
.foot-top1 h3
{
font-weight:800;
}
.foot-top1 p
{
font-size:14px;
font-weight:400;
line-height:24px;
}
.foot-top1 p a
{
color:#ec5598;
}
.foot-top1 ul li
{
display:inline-block;
padding:0 5px;
}
.foot-top1 ul li a
{
display: block;
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    color: #fff;
    background: #ea3032;
    text-align: center;
    font-size: 16px;
    overflow: hidden;
    -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
	padding-top: 12px;
}
.foot-top1 ul li a.fb
{
background: #325c94;
}
.foot-top1 ul li a.tw
{
background: #00abdc;
}
.foot-top1 ul li a.gp
{
background: #ea3032;
}
.foot-top1 ul li a.insta
{
    background: #0073b2;
}
.map {
    position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
   }
@media (min-width: 768px)
{
.map {
    padding-bottom: 24.25%;
}
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------footer top end---------------------------------------------*/

/*-----------------------------------banner------------------------------------*/
.banner
{
background:url(../images/parallex.jpg) center;
background-size:cover;
padding:200px 0 150px;
margin-top:-30px;
}
/*-----------------------------------banner end------------------------------------*/

/*----------------------------contact ---------------------------------------*/
.con1 ul li
{
font-size:17px;
font-weight:300;
padding:7px 0;
position:relative;
padding-left:30px;
}
.con1 ul li i
{
position:absolute;
left:0;
top:13px;
color:#da6927;
}
@media(max-width:767px)
{
.con1
{
margin-bottom:40px;
}
}
.cont
{
border:1px solid #eee;
box-shadow:none;
border-radius:0;
height:40px;
font-size:13px;
}
/*----------------------------contact end---------------------------------------*/
/*------------------------------------span5-----------------------------------*/
.span5
{
   color:#000;
	padding:50px 0;
	background:url(../images/grass.png) bottom repeat-x;
}
.box4
{
margin:10px;
margin-top:40px;
}
@media(max-width:767px)
{
.box4
{

}
}
.box4-txt
{
 background: #f9f9f9;
    padding: 40px 40px;
    margin-bottom: 20px;
    box-shadow: 2px 2px 20px #ccc;
	position:relative;
}
.box4-txt:after
{
border-right: 21px solid rgba(0, 0, 0, 0);
    border-top: 24px solid #f9f9f9;
    bottom: -24px;
    content: "";
    left: 15px;
    position: absolute;
}
.box4 .box4-icon
{
    width: 65px;
    height: 65px;
    border-radius: 50%;
    text-align: center;
    color: #e9842b;
    border: 3px solid #fafafa;
    font-size: 30px;
    padding-top: 13px;
    margin-top: -59px;
    background: #fff;
	transition: all 500ms ease;
	    margin-bottom: 15px;
}
.box4:hover .box4-icon
{
border-color: #e9842b;
}

.box4-txt p
{
    font-size: 14px;
    line-height: 29px;
    font-weight: 400;
    color: #777;
}

.mrg40
{
margin-top:50px;
}


.box4-txt i
{
color: #ffdc00;
font-size:22px;
padding-bottom:15px;
}
.owner
{
    margin: 20px 0 0;
    position: relative;
    padding: 3px 0 3px 90px;
    border-top: 1px solid #ddd;
    padding-top: 23px;
}
.owner:before
{
top: 21px;
    left: 0;
    content: '';
    width: 66px;
    height: 47px;
    position: absolute;
    background: url(../images/icon-01.png) no-repeat 0 0;
}
.box4-txt h4
{
    margin: 0 0 10px;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
	color: #da6927;
}
.box4-txt cite
{
display: block;
        color: #523b2b;
    font-size: 15px;
    line-height: 15px;
	  
}
.owl-carousel-1 .owl-nav
{
display:none;
}
.owl-carousel-1 .owl-dots
{
text-align:center;
    margin-top: 30px;
}
.owl-carousel-1 .owl-dot
{
    width: 10px;
    height: 10px;
    background: #ddd;
    border-radius: 50%;
    margin: 0% auto;
	display:inline-block;
	margin:0 2px;
}
.owl-carousel-1 .owl-dot.active
{
background:#523b2b;
}



/*------------------------------------span5 end-----------------------------------*/

.banner
{
background:url(../images/banner.jpg) center;
padding:330px 0 20px;
color:#fff;
background-size:cover;
position:relative;
}
@media(max-width:767px)
{
.banner
{
padding:180px 0 30px;
}
}
.banner h2
{
font-weight:900;
font-size:40px;
color:#fff;
margin:0;
text-transform:uppercase;
margin-bottom:25px;
}
.banner:before
{
background: rgba(0, 0, 0, 0.2);
display:block;
content:'';
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
}
.banner .container
{
position:relative;
}

.banner i
{
padding:0 5px;
}

.banner p
{
font-size:15px;
line-height:30px;
}

.banner p a
{
color:#da6a28;
}

.page-txt
{
padding:50px 0;
color:#222;
}

.page-txt .heading
{
margin-bottom:20px;
}

.page-txt p
{
text-align:justify;
line-height:1.9;
font-size:16px;
}

.page-txt h3
{
margin-top:25px;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}
.page-txt ul li
{
    color: #222;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    padding-left: 17px;
    font-size: 15px;
}
.page-txt ul li:before
{
    content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #1e72d5;
    position: absolute;
    left: 0;
    top: 7px;
}

.gal img
{
border:1px solid #ddd;
padding:3px;
margin:10px;
}

.videoWrap {
    position: relative;
    padding-bottom: 54.5%;
    padding-top: 0px;
    height: 0;
}

.videoWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.img-border img
{
border:1px solid #ddd;
padding:3px;
}

.subpage-div
{
margin-bottom:50px;
padding:30px;
}

.subpage-div:nth-child(odd)
{
background:#f1f1f1;
}

.grid h5 {
    font-size: 22px;
    /* min-height: 38px; */
    display: inline-block;
    margin-top: 20px;
}

.con1 ul li
{
    font-size: 17px;
    font-weight: 400;
    padding: 10px 0;
    position: relative;
    padding-left: 30px;
}
.con1 ul li i
{
position:absolute;
left:0;
top:13px;
color:#da6a28;
}
@media(max-width:767px)
{
.con1
{
margin-bottom:40px;
}
}
.cont
{
border:1px solid #eee;
box-shadow:none;
border-radius:0;
height:40px;
font-size:13px;
}

.con1 ul li:before {
    content: "" !important;
}

.page-txt h4
{
line-height:1.3;
}

.map
{
position: relative;
    padding-bottom: 55%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
	margin-top:20px;
}

.map iframe
{
position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media(max-width:1024px)
{
.slider-inner h1 {
    font-size: 38px;
    line-height: 65px;
}
.carousel .image1 {
    padding: 25% 0 8%;
    height: 640px;
}

.btn2 {
    font-size: 16px;
    padding: 0 30px;
    line-height: 45px;
}

.span12 h3 {
    font-size: 34px;
}	
}


@media(max-width:823px)
{
.carousel .image1 {
    padding: 25% 0 8%;
    height: 570px;
}

.slider-inner .btn2 {
    margin-top: 0;
}

.foot4
{
    margin-top: 30px;
}

.box3 h2 {
    font-size: 28px;
    line-height: 1.4;
}
}

@media(max-width:767px)
{
.slider-inner h1 {
    font-size: 30px;
    line-height: 40px;
}

.carousel .image1 {
    padding: 38% 0 8%;
    height: 570px;
}

.slider-inner .btn2 {
    font-size: 13px;
    padding: 0 20px;
    line-height: 36px;
}

.navbar {
    min-height: 75px;
}

.navbar-brand {
    padding: 4px 15px;
}

.top-header .left2 p {
    padding: 10px 0 0;
}

.main-gallery .col-xs-12
{
    width: 50%;
}

.span1 {
    margin-top: 30px;
    margin-bottom: 5px;
}
}

@media(max-width:414px)
{
.carousel .image1 {
    padding: 66% 0 8%;
    height: 570px;
}

.main-gallery .col-xs-12
{
    width: 100%;
}

.top-header .left2 p {
    font-size: 12px;
}

.box6 a img {
width:100%;
}
}